<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ref_mexico extends Model
{
    protected $connection = 'mysql';
    public $timestamps = false;
    protected $table = 'referencias_mx';

    public function scopeName($query, $refMX){
        return $query->where('folio', 'LIKE', "%$refMX%");
    }
}
